- [Annotated manuscripts](#annotated-manuscripts)
- [Note cabinets from Placcius and Leibniz](#note-cabinets-from-placcius-and-leibniz)
- [The preface to Anatole France's "L'île des pingouins](#the-preface-to-anatole-france's-\"l'île des-pingouins)
- [The logbooks](#the-logbooks)
- [One missing: the classic laboratory notebook](#one-missing\:-the-classic-laboratory-notebook)
   
# Annotated manuscripts

As an introduction to the world of annotated manuscripts, I follow a small selection of passages from the first chapter of "THE PAGE. FROM ANTIQUITY TO THE DIGITAL ERA" by Anthony Grafton (Hazan, 2012):

  By the very movement of his pen on the page, it is clear that
Casaubon masters everything he reads. He constantly underlines the importance of
words and expressions, it notes in the margin key words and summaries
showing that he has read carefully, even when, he says in his
diary, he studies in one day forty to fifty pages
in-folio of Greek with many abbreviations. The passages
more important give rise to more comments in the margin
long. On the title pages, Casaubon very often carries - a little
as Montaigne - a global judgment on the value of the work.
In addition, he notes his thoughts in notebooks, or takes
notes on texts he can't buy. As they are
gathered in his library, his books represent a whole life of
reading that can be reconstructed over the pages.

Pages 32 and 33, aboutIsaac Casaubon (1559-1614).

  Yet Harvey left much more than that, including
traces of his readings in the form of more than a hundred books
covered with beautifully written annotations of his beautiful writing
italic - in addition to the notebooks in which he wrote extracts.
Clearly, Harvey considered reading to be his profession,
and he made it an art too. Decade after decade, it lays down its
thoughts on history in an in-folio edition of 1555 of History
Roman woman of Titus Live. His notes, mostly in Latin, go through
the margins, spread between chapters and fill in
loose sheets, taking on a particularly erudite aspect and
quite daunting.

Pages 35 and 36, , about Gabriel Harvey (1545-1630).

... But in the remaining working copy of the
text, the basic edition of 1549, he[Casaubon] introduced so many annotations
that the cataloguers of the Bodleian Library, who were only
not familiar with rhetoric, have classified this printed book as a manuscript.

Page 40.
# Note cabinets from Placcius and Leibniz

I found this example in Ann Blair's work such as The Rise of Note-Taking in Early Modern Europe and her book TOO MUCH TO KNOW. Managing Scholarly Information before the Modern Age, published by Yale University Press in 2011.
# The preface to Anatole France's "L'île des pingouins

Being very far from knowing Anatole France at my fingertips, I found the reference cited in Keith Thomas' remarkable article published by the London Review of Books on June 10, 2010. This article describes and discusses the concrete note-taking work of a historian, it is also very well written and full of anecdotes.
# The logbooks

I would like to thank Joël Caselli for helping me interpret the content of Éric Tabarly's logbook.

The European project for the reconstruction of the climates of the Atlantic and Indian oceans (and not peaceful as I say in the course!): /Climatological Database for the World's Oceans 1750-1850/ has a very interesting website (but in English).

Extensive (and frightening) quotations from slave ship logbooks can be found in Marcus Rediker's book "Aboard the Slave: An Atlantic History of the Trade" (available in pocket edition).
# One missing: the classic laboratory notebook
A FAIRE METTRE LE TEXTE ORIGINAL

Je traduis ici la section 6.2 Notebooks and Records du remarquable livre de E. Bright Wilson An Introduction to Scientific Research réimprimé par Dover.

Il est difficile de concevoir un cahier de laboratoire parfait et il est malheureusement rare d’en trouver un qui soit même à peu près satisfaisant ; la conservation d’une trace écrite du travail effectué est néanmoins une source majeure d’efficacité. Il y aura forcément des gens opposés à un ensemble de règles fixes, mais cela sera probablement plus rare pour le rituel de garder un cahier que sur d’autres sujets. Par conséquent, un ensemble de règles qui sont généralement considérées comme satisfaisantes, voire même essentielles, seront quelque peu dogmatiquement énoncées.

De grandes découvertes ont été retardées en raison d’une négligente tenue des traces écrites. L’astronome Le Monnier est ainsi supposé avoir observé la planète Uranus à plusieurs reprises – avant que son identification comme planète ait été annoncée par Herschel –, mais a décidé qu’elle était une étoile fixe. Cela s’explique probablement en partie par le fait qu’il a écrit ses mesures sur des morceaux de papier, y compris un sac en papier contenant à l’origine de la poudre pour cheveux !

Les cahiers de laboratoire doivent être solidement reliés, d’une taille approximative de 20 x 25 cm, avec des pages numérotées. Les feuilles séparées sont trop facilement perdues pour être satisfaisantes, d’autant plus qu’un cahier de laboratoire subit souvent un traitement un peu rude avec peut-être des projections occasionnelles d’acide [c’est un physico-chimiste qui écrit]. Le cas de mesures répétées constitue une exception où une ébauche spéciale imprimée est souvent utile si un bon système est établi pour collecter et relier les feuilles séparées. Les pages avec des lignes sont généralement utilisées, mais il s’agit d’une question de goût personnel, et certaines préfèrent des pages blanches ou à carreaux. Un tampon en caoutchouc peut être utilisé pour fournir des en-têtes pour les entrées les plus communes.

Les données doivent être entrées directement dans le cahier au moment de l’observation. Il est intolérable d’utiliser sa mémoire ou des fragments de papier pour l’enregistrement primaire, du fait de l’inévitabilité des erreurs et des pertes. Il devrait donc y avoir une bonne place pour le cahier à côté du poste de travail, et l’expérimentateur ne devrait jamais être sans son cahier lorsqu’il est en action.

Les données doivent être enregistrées à l’encre, de préférence une encre permanente, un buvard peut être pratique. Sinon, la trace écrite est trop éphémère. Les cahiers sont soumis à une utilisation intensive et les écritures au crayons se détériorent trop rapidement. Lorsque le cahier peut être utilisé comme preuve pour un brevet, l’usage de l’encre s’impose.

Des graphiques approximatifs et qualitatifs peuvent être dessinés directement, mais les graphiques précis sont généralement préparés avec le papier graphique du type le plus approprié [pensez au papier millimétré]. Ils sont ensuite soigneusement collés dans le cahier, une page vierge étant découpée afin de compenser l’épaisseur ajoutée.

Les cahiers doivent porter le nom de l’utilisateur et les dates couvertes. […]. Les huit ou dix premières pages devraient être réservées pour une table des matières. Il s’agit de lignes ajoutées chronologiquement pour chaque série d’expériences similaires, ainsi que la référence de la page. La table des matières est extrêmement utile pour trouver des éléments plus tard et est très simple à suivre. Un index au dos du cahier est avantageux mais pas indispensable.

Chaque élément devrait être daté et, si plusieurs personnes utilisent un cahier (généralement pas recommandé), paraphé. Le contenu ne devrait pas être inscrit de façon trop dense sur les pages ; le papier est bon marché par rapport aux autres dépenses de recherche.

La principale difficulté est de décider ce qu’il faut écrire dans le cahier. Évidemment, on entre les résultats numériques et les valeurs des variables indépendantes telles que la température, la composition ou la pression qui sont directement pertinentes. Il est également nécessaire d’avoir un système d’entrées ou de références afin que, plus tard, il soit possible de dire quel appareil a été utilisé et dans quelles circonstances. Une description assez complète de l’appareil devrait être conservée. Ensuite, lorsque des modifications sont apportées à l’appareil, elles doivent être décrites immédiatement dans le cahier. Il devrait également être possible de retracer la source des courbes d’étalonnage, des corrections, etc., qui étaient appropriées aux données d’un jour donné. Il est utile que les exigences relatives à l’écriture d’un article, d’une thèse ou d’un livre soient gardées à l’esprit. Une telle tâche, une fois effectuée, entraîne généralement la résolution solennelle de garder un cahier plus détaillé dans le futur. Essayer de comprendre le cahier de notes de quelqu’un d’autre constitue aussi un exercice hautement salutaire. Toutes les références aux appareils, aux lieux, aux horaires, aux livres, aux articles, aux graphiques et aux personnes devraient être suffisamment explicites pour être compréhensibles des années plus tard. Il devrait être possible de prendre chaque article scientifique et de montrer exactement où chaque figure, description ou déclaration est justifiée par des observations originales dans le cahier de laboratoire, et exactement pourquoi les nombres final et original diffèrent, si tel est le cas.

Un énoncé du but de chaque expérience et un résumé des conclusions obtenues rendent le cahier beaucoup plus utile. Les croquis, dessins et diagrammes sont essentiels. Comme tant d’observations sont visuelles, il est important de noter ce qui est réellement vu, y compris des éléments qui ne sont pas entièrement compris lors de leur observation.

Les expériences mauvaises ou non prometteuses, même celles considérées comme des échecs, devraient être entièrement enregistrées. Elles représentent un effort qui ne doit pas être gaspillé, car souvent quelque chose peut être récupéré, même si ce n’est qu’une connaissance de ce qu’il ne faut pas faire.

Les données doivent toujours être entrées dans leur forme la plus primaire, et non après un calcul ou une transformation. Si c’est le rapport de deux observations qui est intéressant, mais si les deux nombres sont effectivement observés, les deux nombres doivent être enregistrés. Si le poids précis d’un objet est important, les poids d’équilibrage individuels utilisés et leur identification devraient être inclus, c’est-à-dire le numéro de série de leur boîte. Dans le cas contraire, il devient impossible d’appliquer ultérieurement des corrections d’étalonnage ou de modifier les corrections si de nouvelles valeurs apparaissent. Naturellement, ce détail n’est pas nécessaire si seulement un poids approximatif est impliqué. La forme tabulaire est la meilleure pour les données numériques. Les unités doivent être notées.

Lorsque des brevets sont impliquées, il peut être souhaitable d’authentifier les pages des cahiers à intervalles réguliers. Le témoin devrait être quelqu’un qui comprend le contenu mais qui n’est pas impliqué dans la recherche. Un contenu ajouté ultérieurement à une page devrait l’être dans une encre de couleur différente, et toutes les modifications devraient être paraphées, authentifiées et datées si elles sont susceptibles d’être importantes. Les entreprises industrielles font ainsi généralement respecter leurs propres règles en matière de cahiers de laboratoire.

Numéros d’identification. Il est stupide de consacrer du temps et de l’argent à des enregistrements de différents types […] si ceux-ci sont ensuite perdus ou mélangés. Tout enregistrements qui ne peut être inclut directement dans le cahier de notes devrait porter une identification complète indélébile. Un système simple qui a fait ses preuves consiste à écrire à l’encre sur chaque enregistrement un symbole identifiant le cahier, puis le numéro de page sur lequel les données auxiliaires sont enregistrées. Si plus d’un enregistrement sont mentionnés sur une page du cahier, des lettres ou des chiffres supplémentaires peuvent être ajoutés. Ainsi, EBW II 85c identifie le troisième enregistrement discuté à la page 85 du deuxième cahier EBW. C’est mieux qu’un numéro de série qui ne dit pas, sans clé supplémentaire, où chercher la description le concernant dans le cahier. Un bon système de classement est indispensable pour tous les films, les photographies, les schémas, les graphiques, les diagrammes de circuit, les dessins, les plans, etc. Il est plus difficile de concevoir des méthodes de dépôt satisfaisantes pour des matériaux très petits ou très grands. Les premiers sont facilement perdus et les dernier très volumineux. […]

Il est important d’archiver les dessins et les plans à partir desquels les appareils utilisés ont été construits, même si ces dessins sont grossiers. Ils doivent être datés, paraphés et étiquetés ; en fait, tout morceau de papier contenant une information utile devrait être marqué de la sorte. Lorsqu’un équipement électronique ou autre est fabriqué, son diagramme doit être soigneusement préparé et entièrement étiqueté avec toutes les constantes. L’appareil doit porter un numéro de série qui apparaît également sur ce diagramme. Lorsque des modifications sont apportées, celles-ci doivent être indiquées sur le schéma et datées ou un diagramme révisé et daté doit être préparé. L’ancien ne doit pas être obscurci ou jeté, car il peut être nécessaire pour expliquer des données antérieures, considérées ultérieurement comme étranges. […]

Le but de toute cette pratique de prise de notes est de préserver la valeur [le temps et les moyens humains et matériels investis dans la recherche]. Elle devrait être soigneusement conçue pour s’adapter aux conditions de chaque laboratoire et devrait être adéquate mais pas trop élaborée. Si l’on exige trop de la nature humaine, le système ne fonctionnera pas.
