
# Table des matières

1.  [Notes et références sur la séquence 2 : « Un aperçu historique de la prise de notes »](#org382d650)
    1.  [Références générales](#orgd6af51b)
    2.  [Sur les tablettes de cires](#org51b3800)
    3.  [Sur le passage du rouleau (*volumen*) au codex](#orga427d5c)
    4.  [Sur Eusèbe de Césarée](#org37570fe)
    5.  [Parallèle chinois](#orgaaa2791)
    6.  [Retour sur l'armoire à notes](#orga5c9112)
    7.  [L'index et John Locke](#orgae153c1)



<a id="org382d650"></a>

# Notes et références sur la séquence 2 : « Un aperçu historique de la prise de notes »


<a id="orgd6af51b"></a>

## Références générales

En plus des deux livres déjà cités (en séquence 1) :

-   « LA PAGE. DE L'ANTIQUITÉ À L'ÈRE DU NUMÉRIQUE » d'Anthony Grafton (Hazan, 2012) ;
-   « [TOO MUCH TO KNOW. Managing Scholarly Information before the Modern Age](https://yalebooks.yale.edu/book/9780300165395/too-much-know) », d'Ann Blair publié chez *Yale University Press* en 2011 ;

j'ai utilisé :

-   « L'histoire du livre » de Frédéric Barbier ;
-   le remarquable site de Jacques Poitou, [langages écritures typographies](http://j.poitou.free.fr/pro/index.html) ;
-   le site [l'aventure des écritures](http://classes.bnf.fr/ecritures/) de la BNF ;
-   le catalogue de l'exposition de la BNF « Tous les savoirs du monde : Encyclopédies et bibliothèques de Sumer au XXIème siècle » ;
-   « [Du papyrus à l'hypertexte](http://litmedmod.ca/sites/default/files/pdf/vandendorpe-papyrusenligne_lr.pdf) » de Christian Vandendorpe (La Découverte, 1999).


<a id="org51b3800"></a>

## Sur les tablettes de cires

Voir le site de Jacques Poitou (d'où les illustrations sont empruntées) et le livre de Frédéric Barbier, « L'histoire du livre ».


<a id="orga427d5c"></a>

## Sur le passage du rouleau (*volumen*) au codex

Voir le livre de Frédéric Barbier, celui d'Anthony Grafton.

Le *volumen* est un livre à base de feuilles de papyrus collées les unes aux autres et qui s'enroule sur lui-même. Il a été créé en Égypte vers 3000 av. J.-C. Le texte est rédigé en colonnes parallèles assez étroites. C'est le support du texte par excellence durant les trente siècles précédant notre ère, d'abord en Égypte, puis dans tout le monde méditerranéen. 

Comme l'explique Frédéric Barbier : « La forme du *volumen* impose une pratique de lecture complexe : il faut dérouler (*explicare*) et enrouler en même temps, ce qui interdit par exemple, de travailler simultanément sur plusieurs rouleaux (un texte et son commentaire) ou de prendre des notes, impose une lecture suivie et empêche la simple consultation. »

Le *volumen* n'est clairement pas adapté à une lecture « nomade » ; imagine-t-on Ulysse partant pour son Odyssée avec les 24 *volumen* de l'Iliade ?

Le *volumen* est à l'origine du terme « volume » dans un « livre en plusieurs volumes » comme dans la désignation du concept géométrique.

Le passage au codex repose sur deux innovations : 

-   la collection des tablettes de cires en « groupes reliés » ;
-   la généralisation du parchemin (peau, généralement, de mouton spécialement préparée) au détriment du papyrus. Cette généralisation résulte une lutte pour l'hégémonie culturelle entre deux descendants de généraux d'Alexandre le Grand, en effet d'après Pline l'ancien : [Ptolémé Épiphane](https://fr.wikipedia.org/wiki/Ptol%C3%A9m%C3%A9e_V) d'Alexandrie cherchait à empêcher [Eumène II](https://fr.wikipedia.org/wiki/Eum%C3%A8ne_II) d'établir une bibliothèque à Pergame (au 2e siècle avant J.-C.) et avait interdit l'exportation du papyrus (produit exclusivement en Égypte), ce qui incita Eumène à chercher un substitut qui devint le parchemin.

Le remplacement du rouleau par le codex aura des conséquences majeures sur l'organisation du livre ainsi que sur la façon de lire et il permettra le développement ultérieur de l'imprimerie. 

La principale révolution introduite par le codex est la notion de page. Grâce à elle, le lecteur peut accéder de manière directe à un chapitre ou à un passage du texte, alors que le rouleau impose une lecture continue. **Les mots ne sont de plus pas séparés par des espaces**. Comme l'écrit Collette Sirat : « Il faudra vingt siècles pour qu’on se rende compte que l’importance primordiale du codex pour notre civilisation a été de permettre la lecture sélective et non pas continue, contribuant ainsi à l’élaboration de structures mentales où le texte est dissocié de la parole et de son rythme. »

Au fil des siècles, le codex — qu'on désigne le plus souvent comme un manuscrit — va évoluer et se donner peu à peu les attributs du livre moderne : séparation entre les mots (VIIe siècle), début de ponctuation (VIIIe siècle), table des matières, titre courant, marque de paragraphe (XIe siècle), pagination, index (XIIIe siècle), etc. 

Un point intéressant : le contenu de la Thora est « fixé » avant l'apparition du codex et, aujourd'hui encore, la Thora est écrite sur des *volumen* (dans les synagogues au moins). La religion chrétienne se développe en même temps que le codex, adopte ce support et le répand ; elle ne donnera jamais au *volumen* un statut « supérieur », pas plus que ne le fera la religion musulmane.


<a id="org37570fe"></a>

## Sur Eusèbe de Césarée

Pour en savoir plus sur [Eusèbe de Césarée](https://fr.wikipedia.org/wiki/Eus%C3%A8be_de_C%C3%A9sar%C3%A9e), consultez le passionnant deuxième chapitre du livre d'Anthony Grafton.


<a id="orgaaa2791"></a>

## Parallèle chinois

Comme je le dis, mon inculture fait que je ne rends pas justice aux contributions chinoises, musulmanes, précolombienne, etc. J'essaierai de combler cette énorme lacune pour les seconde version du CLOM&#x2026;

Ce que je dis sur le passage du volumen au codex accompagné d'un développement des « outils de navigation » (index, table des matières, etc)  en Chine lors du développement de leishus vient du bouquin d'Ann Blair (p. 31) qui cite un article de Susan Cherniack, « Book Culture and Textual Transmission in Sung China », *Harvard Journal of Asiatic Studies* Vol. 54, No. 1 (Jun., 1994), pp. 5-125.


<a id="orga5c9112"></a>

## Retour sur l'armoire à notes

Nous revenons sur le « bout de papier » ou la fiche comme support de note. L'inconvénient est que le bout de papier ou la fiche se perdent facilement et ne servent à rien s'ils ne sont pas **classés** en plus d'être rangés. Problème résolu par l'armoire de Placcius. D'une certaine façon, sa conception fait qu'on accède à son contenu par l'index.

L'avantage est que les notes peuvent être réorganisées si elles contiennent des information sur plusieurs sujets. Elle peuvent aussi être directement collées dans un livre lors de la composition d'un florilège ou d'un ouvrage de synthèse. 

Ce dernier procédé était très couramment employé par les humanistes et les érudit de la renaissance et du début de la période moderne. [Conrad Gessner](https://fr.wikipedia.org/wiki/Conrad_Gessner) (1516-1565) était un champion de cette technique ; il obtenait même parfois ses fiches en découpant les pages des livres. Encore une fois, ne faites pas cela avec les livres de bibliothèques !


<a id="orgae153c1"></a>

## L'index et John Locke

Sur l'origine de l'index, on pourra lire l'article de Jean Berger : [Indexation, Memoire, pouvoir et representations au seuil du XIIe siecle : La redecouverte des feuillets de tables du Liber De Honoribus, premier cartulaire de la collegiale Saint-Julien de Brioude](https://www.theindexer.org/files/25-2-berger.pdf), *The Indexer*.

La méthode de John Lock est expliquée dans l'article *Indexing commonplace books: John Locke’s method* d'Alan Walker, [The Indexer](https://www.theindexer.org/issues/query.php?vol=22&iss=3), vol. 22, p. 114-118, 2001.

Sur [John Locke](https://fr.wikipedia.org/wiki/John_Locke) (1632-1704) « papa du libéralisme » et actionnaire de la *Royal African Company* principale compagnie négrière britannique, voir l'article [Wikipedia](https://en.wikipedia.org/wiki/John_Locke#Constitution_of_Carolina) (en anglais) et le livre « Contre-histoire du libéralisme » de Domenico Losurdo (La Découverte / Poche, 2014, p. 34-36).

